<?php
// Preloader sa buildi do core.js a ten sa loaduje enqueue.php, aby sa načítal v head
?>

<div id="inoby-preloader" class="loader">
  <div class="d-table">
    <div class="d-table-cell">
      <div class="spinner">
        <div class="bounce1"></div>
        <div class="bounce2"></div>
        <div class="bounce3"></div>
      </div>
    </div>
  </div>
</div>
<script id="inoby-preloader-js" async>
document.addEventListener("DOMContentLoaded",  () => {
  const loader = document.getElementById("inoby-preloader");
  loader?.classList.add("loaded");
  setTimeout(() => {
    loader.classList.add("hidden");
  }, 250);
});
</script>